.\" file MASS/cabbages.d
.\" copyright (C) 1999 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN cabbages
.TL
Data from a cabbage field trial
.SH SUMMARY
The `cabbages' data set has 60 observations and 4 variables
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG Cult
Factor giving the cultivar of the cabbage, two levels: `c39' and `c52'.
.AG Date
Factor specifying one of three planting dates: `d16', `d20' or `d21'.
.AG HeadWt
Weight of the cabbage head, presumably in kg.
.AG VitC
Ascorbic acid content, in undefined units.
.SH SOURCE
Rawlings, J. O. (1988)
.ul
Applied Regression Analysis: A Research Tool.
Wadsworth and Brooks/Cole.  Example 8.4, page 219.  
.br
(Rawlings cites the original source as the files of the late 
Dr Gertrude M Cox.)
.KW sysdata
.WR
